Bug 809637 - [abrt] tracker-0.12.10-1.fc16: InverseQ: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.12.10-1.fc16: InverseQ: Process /usr/libexec/tracker-extract...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:27a5ab553c64b58c0ced1f59d3a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-03 17:24 EDT by Jonathan Wakely
Modified: 2013-02-13 08:35 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:35:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: build_ids (4.44 KB, text/plain)
2012-04-03 17:24 EDT, Jonathan Wakely
no flags Details
File: dso_list (11.05 KB, text/plain)
2012-04-03 17:24 EDT, Jonathan Wakely
no flags Details
File: maps (46.95 KB, text/plain)
2012-04-03 17:24 EDT, Jonathan Wakely
no flags Details
File: backtrace (47.78 KB, text/plain)
2012-04-03 17:24 EDT, Jonathan Wakely
no flags Details

  None (edit)
Description Jonathan Wakely 2012-04-03 17:24:25 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
comment:        Amarok was playing some music
crash_function: InverseQ
executable:     /usr/libexec/tracker-extract
kernel:         3.3.0-4.fc16.x86_64
pid:            31666
pwd:            /
reason:         Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
time:           Tue 03 Apr 2012 21:34:04 BST
uid:            500
username:       redi
var_log_messages: Apr  3 21:34:05 moria abrt[31754]: Saved core dump of pid 31666 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-04-03-21:34:04-31666 (149835776 bytes)

backtrace:      Text file, 48926 bytes
build_ids:      Text file, 4551 bytes
dso_list:       Text file, 11318 bytes
maps:           Text file, 48081 bytes

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-lWaVZTt60s,guid=c1b83e8b2da60f5bcc5ebdde000331c6
:XDM_MANAGED=method=classic
:XDG_SESSION_COOKIE=ba328005643ae7868d421bee0000000b-1332705923.41340-385288144
:XDG_RUNTIME_DIR=/run/user/redi
:DISPLAY=:0
:DESKTOP_SESSION=default
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/games
:XDG_VTNR=1
:DM_CONTROL=/var/run/xdmctl
:XDG_SESSION_ID=99
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-lWaVZTt60s,guid=c1b83e8b2da60f5bcc5ebdde000331c6
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/kdm/.XauthUB9J5b
:USER=redi
:DBUS_STARTER_BUS_TYPE=session
:SHLVL=1
:PWD=/home/redi
:LANG=en_GB.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=redi
:HOME=/home/redi

smolt_data:
:
:
:General
:=================================
:UUID: 87c28c82-b4bd-44b9-8638-6ea04c8db4d5
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_GB.UTF-8
:Platform: x86_64
:BogoMIPS: 4988.59
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Phenom(tm) II X4 905e Processor
:CPU Stepping: 2
:CPU Family: 16
:CPU Model Num: 4
:Number of CPUs: 4
:CPU Speed: 2500
:System Memory: 3703
:System Swap: 4999
:Vendor: To Be Filled By O.E.M.
:System: To Be Filled By O.E.M. To Be Filled By O.E.M.
:Form factor: Desktop
:Kernel: 3.3.0-4.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17296:6217:17296) pci, ahci, STORAGE, Motherboard (one of many)
:(4130:38407:6217:38400) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 3)
:(4130:38409:6217:38400) pci, pcieport, PCI/PCI, RS780/RS880 PCI to PCI bridge (PCIE port 5)
:(4098:38420:6217:38420) pci, radeon, VIDEO, Radeon HD 3300 Graphics
:(4130:38400:6217:38400) pci, None, HOST/PCI, RS780 Host Bridge
:(6217:38402:6217:38402) pci, None, PCI/PCI, N/A
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4358:13315:6217:13315) pci, firewire_ohci, FIREWIRE, VT6315 Series Firewire Controller
:(4332:33128:6217:33128) pci, r8169, ETHERNET, Motherboard (one of many)
:(4098:17308:6217:17308) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:6217:17285) pci, None, SERIAL, SBx00 SMBus Controller
:(4098:17309:6217:17309) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:6217:10376) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:6217:17305) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:6217:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:6217:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17304:6217:17304) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17302:6217:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:6217:17304) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:6217:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 5103904 2516572 2260572 1281120 1005946 1005946
:/dev/sda2 /home ext4 4096 4096 51137456 36740423 34180423 12804096 12154064 12154064
:/dev/sda5 /var ext4 4096 4096 5103904 4111148 3855148 1281120 1220572 1220572
:/dev/sda1 /boot ext4 1024 1024 508745 409626 384026 128016 127725 127725
:
Comment 1 Jonathan Wakely 2012-04-03 17:24:28 EDT
Created attachment 574989 [details]
File: build_ids
Comment 2 Jonathan Wakely 2012-04-03 17:24:30 EDT
Created attachment 574990 [details]
File: dso_list
Comment 3 Jonathan Wakely 2012-04-03 17:24:33 EDT
Created attachment 574991 [details]
File: maps
Comment 4 Jonathan Wakely 2012-04-03 17:24:36 EDT
Created attachment 574992 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 07:56:50 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 08:35:36 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.